<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="同步检化验成品成分到质量成分">
	<query id="MainTask.insertException" desc="新增记录">
		<![CDATA[
INSERT INTO QCM_THREAD_EXCEPTION(EXCEPTION_TIME, EXCEPTION_TYPE, EXCEPTION_MSG) VALUES (SYSDATE, {0}, {1})
		]]>
	</query>
	<query id="MainTask.queryExceptionCnt" desc="新增记录">
		<![CDATA[
SELECT COUNT(1)
  FROM QCM_THREAD_EXCEPTION T
 WHERE T.EXCEPTION_TYPE = {0}
   AND T.EXCEPTION_MSG = {1}
		]]>
	</query>
	<query id="MainTask.updateException" desc="更新记录">
		<![CDATA[
UPDATE QCM_THREAD_EXCEPTION T
   SET T.EXCEPTION_TIME = SYSDATE
 WHERE T.EXCEPTION_TYPE = {0}
		]]>
	</query>
</queryMap>